
FTP Receiver - Bug #1795

Improve logging

03/19/2017 05:27 AM - Luke Murphey

Status: Closed Start date: 03/19/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

Replace events formatting like this with human-readable strings:

INFO Logging result: {'event': 'login', 'username': u'admin', 'message': 'User logged in'}

Associated revisions

Revision 23 - 03/20/2017 06:48 PM - lukemurphey

Removing unnecessary logging statement

Closes #1795

History

#1 - 03/19/2017 05:29 AM - Luke Murphey

I wonder if this needs to be logged at all. The modular input is logging this information under the source already (e.g. "source =ftp://port_2121").

#2 - 03/20/2017 11:08 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-ftp-receiver-svn|r23.
